<!DOCTYPE html>
<html lang="en">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

        <title>Winterfell - Premium template</title>

        <meta name="description" content="Here goes the description">
        <meta name="author" content="author name">

        <!-- Mobile Specific Meta -->
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

        <!-- Javascript -->
        <script src="//ajax.googleapis.com/ajax/libs/jquery/1.10.1/jquery.min.js"></script>
        <script src="js/bootstrap.min.js"></script>

        <!-- Stylesheets -->
        <link href='http://fonts.googleapis.com/css?family=Montserrat:400,700' rel='stylesheet' type='text/css'>
        <link href='http://fonts.googleapis.com/css?family=Open+Sans' rel='stylesheet' type='text/css'>

        <link rel="stylesheet" href="css/bootstrap.min.css" />
        <link rel="stylesheet" href="css/style.css" />

        <!--[if lt IE 9]>
                <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
        <![endif]-->

    </head>
    <body>
        <div class="main_wrapper">

            <!-- HEADER -->
            <header class="header container">
                <div class="row">
                    <div class="logo span4 offset4">
                        <a class="tdn" href="index.html">
                            <img src="img/logo.png" alt="logo">
                            <h1 class="bold">WINTERFELL</h1>
                        </a>
                    </div>
                </div>
            </header>
            <!-- /HEADER -->

            <!-- NAVIGATION MENU -->
            <nav class="navbar">
                <div class="main_menu container">
                    <div class="row">
                        <ul>
                            <li><a href="index.html">HOME</a></li>
                            <li><a href="about.html">ABOUT</a></li>
                            <li>
                                <a class="dropdown" href="work_4col.html">WORK</a>
                                <ul>
                                    <li><a href="work_1col.html">1 Column</a></li> 
                                    <li><a href="work_2col.html">2 Columns</a></li> 
                                    <li><a href="work_3col.html">3 Columns</a></li> 
                                    <li><a href="work_4col.html">4 Columns</a></li> 
                                </ul>
                            </li>
                            <li><a class="active" href="blog.html">BLOG</a></li>
                            <li>
                                <a class="dropdown" href="#">PAGES</a>
                                <ul>
                                    <li><a href="services.html">Services</a></li>
                                    <li><a href="events.html">Events</a></li>
                                    <li><a href="calendar.html">Calendar</a></li>
                                    <li><a href="countdown.html">Countdown</a></li>
                                    <li><a href="features.html">Features</a></li>
                                    <li><a href="404.html">404 Page</a></li>
                                </ul>
                            </li>
                            <li><a href="contact.html">CONTACT</a></li>
                        </ul>
                    </div>
                </div>
            </nav>
            <!-- /NAVIGATION MENU -->

            <div class="blog">
                <div class="container">
                    <div class="row-fluid">
                        <ul class="posts span8">

                            <li class="item single clearfix">
                                <figure class="media">
                                    <a href="#"><img src="http://placehold.it/640x460" alt="Post Title"></a>
                                    <figcaption class="caption tc12 bold">
                                        <h1 class="title tc12">young photographer</h1>
                                        <ul class="meta">
                                            <li class="item author left">
                                                <i class="icon sp dib"></i>
                                                <div class="dib">Admin</div>
                                            </li>
                                            <li class="item category dib">
                                                <i class="icon sp dib"></i>
                                                <div class="dib">Art</div>
                                            </li>
                                            <li class="item date right">
                                                <i class="icon sp dib"></i>
                                                <div class="dib">24 May 2013</div>
                                            </li>
                                        </ul>
                                    </figcaption>
                                </figure>
                                <div class="content tc13">
                                    Fusce non justo purus. Cras turpis erat, congue vel dapibus ac, aliquet at ipsum. Nunc tristique metus sollicitudin turpis viverra bibendum. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Morbi tincidunt nisi non quam rhoncus tempor. In eleifend, leo id faucibus tempor, urna leo accumsan augue, at cursus erat mauris at ante. Mauris sit amet ante nec dolor bibendum convallis. Etiam ut tellus eget ligula tristique facilisis ac vel orci. Cras gravida rhoncus nulla, ac congue dolor luctus vitae. In tincidunt faucibus euismod. Etiam fringilla consequat fringilla. Mauris at ornare lectus. Donec porttitor viverra sem, ac eleifend nibh dignissim ac. Morbi eleifend, leo sit amet dictum mollis, leo mauris pharetra felis, vel mollis nisl ante eget elit.

Ut quis urna velit, pellentesque sodales sapien. Phasellus nisi quam, venenatis sed tincidunt eu, rhoncus vitae mauris. Praesent in massa volutpat risus sodales imperdiet et quis orci. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Donec sit amet leo tempus lectus hendrerit porttitor. 

Curabitur convallis quam eget libero tincidunt sit amet scelerisque risus rhoncus. In tincidunt, ligula quis faucibus porta, massa tellus congue nisi, ut viverra metus nisi elementum enim. Suspendisse varius rutrum mattis. Sed volutpat convallis rutrum. In hac habitasse platea dictumst. Sed eget ipsum lacus.Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi id ante ut neque pharetra aliquet. Etiam cursus sollicitudin molestie. Aenean pretium lacus et dui vulputate accumsan. Nullam bibendum, est in adipiscing semper, lacus leo lobortis mi, non porta ligula sem mattis libero. 
                                </div>
                            </li>

                        </ul>

                        <!-- BLOG SIDEBAR -->
                        <aside class="sidebar span4">
                            <ul class="list row-fluid">

                                <li class="item search span12">
                                    <form action="#">
                                        <button class="submit"><i class="icon sp dib"></i></button>
                                        <input class="query" type="text" name="search" placeholder="Search"/>
                                    </form>
                                </li>

                                <li class="item posts span12">

                                    <ul id="tabs" class="nav nav-tabs">
                                        <li class="tab active">
                                            <a href="#latest" data-toggle="tab">Latest Posts</a>
                                        </li>
                                        <li class="tab">
                                            <a href="#popular" data-toggle="tab">Popular</a>
                                        </li>
                                    </ul>
                                    <div id="tabs_content" class="tab-content">
                                        <div class="tab-pane fade in active" id="latest">
                                            <ul class="posts_wr">

                                                <li class="item">
                                                    <div class="content row-fluid">
                                                        <figure class="span3 offset1">
                                                            <img src="http://placehold.it/65x65" alt="Post Title">
                                                        </figure>
                                                        <div class="meta span8">
                                                            <h4 class="title tc14 bold">Handmade Jewelry</h4>
                                                            <h5 class="author">By Admin</h5>
                                                            <h5 class="date">3 May 2013</h5>
                                                        </div>
                                                    </div>
                                                </li>

                                                <li class="item">
                                                    <div class="content row-fluid">
                                                        <figure class="span3 offset1">
                                                            <img src="http://placehold.it/65x65" alt="Post Title">
                                                        </figure>
                                                        <div class="meta span8">
                                                            <h4 class="title tc14 bold">The Girl and flower</h4>
                                                            <h5 class="author">By Admin</h5>
                                                            <h5 class="date">3 May 2013</h5>
                                                        </div>
                                                    </div>
                                                </li>

                                            </ul>
                                        </div>
                                        <div class="tab-pane fade" id="popular">
                                            <ul class="posts_wr">

                                                <li class="item">
                                                    <div class="content row-fluid">
                                                        <figure class="span3 offset1">
                                                            <img src="http://placehold.it/65x65" alt="Post Title">
                                                        </figure>
                                                        <div class="meta span8">
                                                            <h4 class="title tc14 bold">Handmade Jewelry</h4>
                                                            <h5 class="author">By Admin</h5>
                                                            <h5 class="date">3 May 2013</h5>
                                                        </div>
                                                    </div>
                                                </li>

                                                <li class="item">
                                                    <div class="content row-fluid">
                                                        <figure class="span3 offset1">
                                                            <img src="http://placehold.it/65x65" alt="Post Title">
                                                        </figure>
                                                        <div class="meta span8">
                                                            <h4 class="title tc14 bold">The Girl and flower</h4>
                                                            <h5 class="author">By Admin</h5>
                                                            <h5 class="date">3 May 2013</h5>
                                                        </div>
                                                    </div>
                                                </li>

                                            </ul>
                                        </div>
                                    </div>

                                </li>

                                <li class="item ads">
                                    <ul class="clearfix row-fluid">
                                        <li class="ad span6">
                                            <img src="http://placehold.it/300x300&amp;text=fluid" alt="">
                                        </li> 
                                        <li class="ad span6">
                                            <img src="http://placehold.it/300x300&amp;text=fluid" alt="">
                                        </li>
                                        <li class="ad span6">
                                            <img src="http://placehold.it/300x300&amp;text=fluid" alt="">
                                        </li>
                                        <li class="ad span6">
                                            <img src="http://placehold.it/300x300&amp;text=fluid" alt="">
                                        </li>
                                    </ul>
                                </li>

                                <li class="item categories span12">
                                    <h3 class="label tc12 bold">Categories</h3>
                                    <ul>
                                        <li class="category span12">
                                            <a class="name bold bg5" href="#">Art</a>
                                        </li>
                                        <li class="category span12">
                                            <a class="name bold bg5" href="#">Nature</a>
                                        </li>
                                        <li class="category span12">
                                            <a class="name bold bg5" href="#">Photo</a>
                                        </li>
                                    </ul>
                                </li>

                                <li class="item tags span12">
                                    <h3 class="label tc12 bold">Tags</h3>
                                    <ul class="clearfix">
                                        <li class="tag">
                                            <a class="item" href="#">Nature</a>
                                        </li>
                                        <li class="tag">
                                            <a class="item" href="#">Food</a>
                                        </li>
                                        <li class="tag">
                                            <a class="item" href="#">Art</a>
                                        </li>
                                        <li class="tag">
                                            <a class="item" href="#">Fashion</a>
                                        </li>
                                        <li class="tag">
                                            <a class="item" href="#">Advertisement</a>
                                        </li>
                                    </ul>
                                </li>

                            </ul>
                        </aside>
                        <!-- BLOG SIDEBAR -->

                    </div>

                </div>
            </div>

            <div class="container">
                <div class="row-fluid">
                    <!-- NEW COMMENT FORM BOX -->
                    <div class="form_box container">
                        <div class="form new_project">
                            <form id="new_comment" method="post">

                                <div class="row">
                                    <div class="span12">
                                        <h1 class="heading tc12 bold">LEAVE A COMMENT</h1>
                                    </div>
                                </div>

                                <div class="row-fluid">
                                    <div class="element span4">
                                        <input class="span12" name="name" type="text" placeholder="Name" />
                                    </div>
                                    <div class="element span4">
                                        <input class="span12" name="email" type="text" placeholder="E-mail" />
                                    </div>
                                    <div class="element span4">
                                        <input class="span12" name="website" type="text" placeholder="Website" />
                                    </div>
                                </div>

                                <div class="row-fluid">
                                    <div class="element span10">
                                        <textarea class="span12" placeholder="Comment"></textarea>
                                    </div>
                                    <div class="element span2">
                                        <input class="tc1 bold bg6" type="submit" value="SUBMIT" />
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                    <!-- /NEW COMMENT FORM BOX -->

                    <!-- COMMENTS BOX -->
                    <div class="comments">
                        <div class="container">
                            <div class="row-fluid">
                                <div class="span12">
                                    <div class="total bg5 bold">2 Comments</div>
                                    <ul class="clearfix">
                                        <li class="comment span12 clearfix">
                                            <div class="comment_wrapper clearfix">
                                                <figure class="avatar span1">
                                                    <a href="#"><img src="http://placehold.it/60x60" alt="Author"></a>
                                                </figure>
                                                <div class="author span2">
                                                    <div class="name tc12 bold">Joe Doe</div>
                                                    <div class="date">2 May 2013</div>
                                                    <a class="reply bold" href="#">Reply</a>
                                                </div>
                                                <div class="body span9">
                                                    Mauris scelerisque erat sit amet est fermentum vel lobortis urna dapibus. Nunc molestie nulla ac mauris pharetra ultricies. Sed quam libero, sagittis eu placerat id, facilisis vitae risus. Ut tincidunt vestibulum mollis.
                                                </div>
                                            </div>

                                            <ul class="clearfix">
                                                <li class="comment span12 clearfix">
                                                    <div class="comment_wrapper clearfix">
                                                        <figure class="avatar span1">
                                                            <a href="#"><img src="http://placehold.it/60x60" alt="Author"></a>
                                                        </figure>
                                                        <div class="author span2">
                                                            <div class="name tc12 bold">roberto marquez</div>
                                                            <div class="date">2 May 2013</div>
                                                            <a class="reply bold" href="#">Reply</a>
                                                        </div>
                                                        <div class="body span9">
                                                            Mauris scelerisque erat sit amet est fermentum vel lobortis urna dapibus. Nunc molestie nulla ac mauris pharetra ultricies. Sed quam libero, sagittis eu placerat id, facilisis vitae risus. Ut tincidunt vestibulum mollis.
                                                        </div>
                                                    </div>
                                                </li>
                                            </ul>

                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- /COMMENTS BOX -->
                </div>
            </div>

            <!-- FOOTER -->
            <footer class="footer">
                <div class="contact bg7">
                    <div class="container">
                        <div class="row">
                            <div class="content span12 clearfix">

                                <div class="row">
                                    <div class="logo span2">
                                        <a href="index.html"><img src="img/gs_logo.png" alt="Logo"></a>
                                </div>

                                    <div class="subscribe span5">
                                    <h1 class="subscribe_header tc1">SUBSCRIBE TO NEWSLETTER</h1>
                                    <div class="inputs bg1 clearfix">
                                        <form id="subscribe" method="post">
                                            <input class="email tc9 left" type="email" name="email" placeholder="Enter your email address"/>
                                            <div class="button bg8 right" onclick="$('#subscribe').submit();">
                                                <i class="send_icon sp dib"></i>
                                            </div>
                                        </form>
                                    </div>
                                </div>

                                    <div class="contact_info span4">
                                    <h1 class="contact_header tc1">CONTACT INFO</h1>
                                    <ul class="items_wrapper">

                                        <li class="item email">
                                            <span class="icon dib"><i class="sp dib"></i></span>
                                            <span class="content bold tc8">HI@TESLATHEMES.COM</span>
                                        </li>

                                        <li class="item phone">
                                            <span class="icon dib"><i class="sp dib"></i></span>
                                            <span class="content bold tc8">(077) 356 656 888</span>
                                        </li>

                                    </ul>
                                </div>
                                </div>

                            </div>
                        </div>
                    </div>
                </div>

                <div class="copyright">
                    <div class="container">
                        <div class="row">
                            <div class="span10 offset1">
                                <div class="copy tc10 left">COPYRIGHT 2013 WINTERFELL</div>
                                <div class="desing tc10 left">DESIGNED BY <a class="tc11" href="#">TESLATHEMES</a></div>
                                <div class="social right">
                                    <ul class="list clearfix">
                                        <li class="item bg9 left">
                                            <a href="#">
                                                <i class="pinterest sp dib"></i>
                                            </a>
                                        </li>
                                        <li class="item bg9 left">
                                            <a href="#">
                                                <i class="twitter sp dib"></i>
                                            </a>
                                        </li>
                                        <li class="item bg9 left">
                                            <a href="#">
                                                <i class="facebook sp dib"></i>
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

            </footer>
            <!-- /FOOTER -->

        </div>

        <script src="js/jquery.calendario.js" type="text/javascript"></script>
        <script src="js/data.js" type="text/javascript"></script>
        <script src="js/ph.js" type="text/javascript"></script>
        <script src="js/script.js"></script>
    </body>
</html>
